/* Text Elements */

h3.smallhero-header {
  color: #314ede;
}

h3.smallhero-header.small-hero-header-1 {
  color: #5087ca;
  text-align: left;
  font-weight: 800;
  font-size: 20px;
}

h4.heading-1 {
  font-weight: 800;
}

p.paragraph.body_black {
  display: block;
  font-weight: 400;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.text-element.text-1 {
  text-align: center;
  font-size: 10px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

a.link-text.top_menu {
  margin: 7px 0;
  padding-right: 0;
  text-align: right;
  text-decoration: none;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

a.link-text.link_more {
  font-weight: 700;
  font-style: italic;
}

/* Image Elements */

img.image-4-3.image-1 {
  max-width: 280px;
}

/* Common Elements */

.placeholder.small-hero-9 {
  background-color: #fff;
}

div.rule.rule-1 hr {
  border-top-width: 2px;
  border-top-color: #2287e0;
}

div.rule.rule-3 hr {
  border-top-width: 2px;
  border-top-color: #2286e0;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-12 {
  min-height: 50px;
}

body > .row > [class*='coffee-span-'].column-8 {
  min-height: 24px;
}

body > .row > [class*='coffee-span-'].column-1 {
  min-height: 24px;
}

p.smallhero-tagline.small-hero-tagline-1 {
  text-align: left;
  font-weight: 500;
  font-style: italic;
  font-size: 14px;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

@media screen and (max-width: 1001px) {
}

@media screen and (max-width: 819px) {
  /* Text Elements */

  a.link-text.top_menu {
    font-size: 13px;
  }
}

@media screen and (max-width: 500px) {
  /* Text Elements */

  h4.heading-1 {
    font-size: 24px;
  }

  p.paragraph.body_black {
    font-size: 12px;
  }

  a.link-text.top_menu {
    font-size: 12px;
  }

  p.smallhero-tagline.small-hero-tagline-1 {
    font-size: 13px;
  }
}

@media screen and (max-width: 400px) {
  /* Text Elements */

  p.paragraph.body_black {
    width: 100%;
  }

  a.link-text.top_menu {
    text-align: left;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-2 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    min-height: 34px;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    min-height: 34px;
  }
}